/*-------------------------
= LAYOUT
------------------------- */                    

#snelmenu_3 li.active a,
#snelmenu_3 a:hover {
    background-image: url(../../images/thema/bg_snelmenu_active_3_contrast.png);
}


/* BG COLOR */
#aside.bg_1,
#snelnaar_2.kop_bg_1 h2,
#wysiwyg_2.kop_bg_1 h2,
#navigation_aside_1.hover_1 .mainmenu > li > a:hover,
#navigation_top.hover_bg_1 .mainmenu > li:hover > span,
#navigation_top.hover_bg_1 .mainmenu > li:hover > a,
#navigation_top.active_bg_1 .mainmenu > li.active > span,
#navigation_top.active_bg_1 .mainmenu > li.active > a,
.sub_bg_1 .submenu,
.bg_1,
#twitter_div.bg_meer_1 .twitter_url a,
.koppelblokken .item.hovercolor_1:hover,
.carrouselcontrols2.bg_1 a#btn_stop,
.carrouselcontrols2.bg_1 a#btn_start,
.personengids.border_1 fieldset,
#events .events_calendar .calendar_navigation th,
#events .events_calendar td.current_day  {
    background-color: #333;
}

#aside.bg_2,
#snelnaar_2.kop_bg_2 h2,
#wysiwyg_2.kop_bg_2 h2,
#navigation_aside_1.hover_2 .mainmenu > li > a:hover,
#navigation_top.hover_bg_2 .mainmenu > li:hover > span,
#navigation_top.hover_bg_2 .mainmenu > li:hover > a,
#navigation_top.active_bg_2 .mainmenu > li.active > span,
#navigation_top.active_bg_2 .mainmenu > li.active > a,
.sub_bg_2 .submenu,
.bg_2,
#twitter_div.bg_meer_2 .twitter_url a,
.koppelblokken .item.hovercolor_2:hover,
.carrouselcontrols2.bg_2 a#btn_stop,
.carrouselcontrols2.bg_2 a#btn_start,
.personengids.border_2 fieldset {
    background-color: #333;
}

#aside.bg_3,
#snelnaar_2.kop_bg_3 h2,
#wysiwyg_2.kop_bg_3 h2,
#navigation_aside_1.hover_3 .mainmenu > li > a:hover,
#navigation_top.hover_bg_3 .mainmenu > li:hover > span,
#navigation_top.hover_bg_3 .mainmenu > li:hover > a,
#navigation_top.active_bg_3 .mainmenu > li.active > span,
#navigation_top.active_bg_3 .mainmenu > li.active > a,
.sub_bg_3 .submenu,
.bg_3,
#twitter_div.bg_meer_3 .twitter_url a,
.koppelblokken .item.hovercolor_3:hover,
.carrouselcontrols2.bg_3 a#btn_stop,
.carrouselcontrols2.bg_3 a#btn_start,
.personengids.border_3 fieldset {
    background-color: #fff;
}

#aside.bg_6,
#snelnaar_2.kop_bg_6 h2,
#wysiwyg_2.kop_bg_6 h2,
#navigation_aside_1.hover_6 .mainmenu > li > a:hover,
#navigation_top.hover_bg_6 .mainmenu > li:hover > span,
#navigation_top.hover_bg_6 .mainmenu > li:hover > a,
#navigation_top.active_bg_6 .mainmenu > li.active > span,
#navigation_top.active_bg_6 .mainmenu > li.active > a,
.sub_bg_6 .submenu,
.bg_6,
#twitter_div.bg_meer_6 .twitter_url a,
.koppelblokken .item.hovercolor_6:hover,
.carrouselcontrols2.bg_6 a#btn_stop,
.carrouselcontrols2.bg_6 a#btn_start,
.personengids.border_6 fieldset {
    background-color: #000;
}

#aside.bg_7,
#snelnaar_2.kop_bg_7 h2,
#wysiwyg_2.kop_bg_7 h2,
#navigation_aside_1.hover_7 .mainmenu > li > a:hover,
#navigation_top.hover_bg_7 .mainmenu > li:hover > span,
#navigation_top.hover_bg_7 .mainmenu > li:hover > a,
#navigation_top.active_bg_7 .mainmenu > li.active > span,
#navigation_top.active_bg_7 .mainmenu > li.active > a,
.sub_bg_7 .submenu,
.bg_7,
#twitter_div.bg_meer_7 .twitter_url a,
.koppelblokken .item.hovercolor_7:hover,
.carrouselcontrols2.bg_7 a#btn_stop,
.carrouselcontrols2.bg_7 a#btn_start,
.personengids.border_7 fieldset {
    background-color: #fff;
}

#aside.bg_8,
#snelnaar_2.kop_bg_8 h2,
#wysiwyg_2.kop_bg_8 h2,
#navigation_aside_1.hover_8 .mainmenu > li > a:hover,
#navigation_top.hover_bg_8 .mainmenu > li:hover > span,
#navigation_top.hover_bg_8 .mainmenu > li:hover > a,
#navigation_top.active_bg_8 .mainmenu > li.active > span,
#navigation_top.active_bg_8 .mainmenu > li.active > a,
.sub_bg_8 .submenu,
.bg_8,
#twitter_div.bg_meer_8 .twitter_url a,
.koppelblokken .item.hovercolor_8:hover,
.carrouselcontrols2.bg_8 a#btn_stop,
.carrouselcontrols2.bg_8 a#btn_start,
.personengids.border_8 fieldset {
    background-color: #4c4c4c;
}

#footer_4 a.koppelboxlink {
	background: #fff;
	color: #333;
}

.personengids fieldset {
	border: 1px solid #333;
}

/* TEXT COLOR */
.text_1,
.text_1 *,
.text_kop2_1 h2,
.intro h2,
.intro h3, 
.intro h4, 
.intro h5, 
.intro h6,
a.meerlink.bg_1,
.carrousel_3 .headercontent.text_kop2_1 h2,
.birthday.link_color_1 a,
.link_color_1 a.titel,
.link_color_1 a.item_title,
.link_color_1 .item_title a,
.link_color_1 #events #events_list a,
.data_color_1 .date,
.data_color_1 .datum  {
    color: #333;
}

.text_2,
.text_2 *,
.text_kop2_2 h2,
a.meerlink.bg_2,
.carrousel_3 .headercontent.text_kop2_2 h2,
.birthday.link_color_2 a,
.link_color_2 a.titel,
.link_color_2 a.item_title,
.link_color_2 .item_title a,
.link_color_2 #events #events_list a,
.data_color_2 .date,
.data_color_2 .datum  {
    color: #333;
}

.text_3,
.text_3 *,
.text_kop2_3 h2,
a.meerlink.bg_3,
.carrousel_3 .headercontent.text_kop2_3 h2,
.birthday.link_color_3 a,
.link_color_3 a.titel,
.link_color_3 a.item_title,
.link_color_3 .item_title a,
.link_color_3 #events #events_list a,
.data_color_3 .date,
.data_color_3 .datum {
    color: #333;
}

.text_6,
.text_6 *,
.text_kop2_6 h2,
a.meerlink.bg_6,
.carrousel_3 .headercontent.text_kop2_6 h2,
.birthday.link_color_6 a,
.link_color_6 a.titel,
.link_color_6 a.item_title,
.link_color_6 .item_title a,
.link_color_6 #events #events_list a,
.data_color_6 .date,
.data_color_6 .datum {
    color: #000;
}

.text_7,
.text_7 *,
.text_kop2_7 h2,
a.meerlink.bg_7,
.carrousel_3 .headercontent.text_kop2_7 h2,
.birthday.link_color_7 a,
.link_color_7 a.titel,
.link_color_7 a.item_title,
.link_color_7 .item_title a,
.link_color_7 #events #events_list a,
.data_color_7 .date,
.data_color_7 .datum {
    color: #fff;
}

.text_8,
.text_8 *,
.text_kop2_8 h2,
a.meerlink.bg_8,
.carrousel_3 .headercontent.text_kop2_8 h2,
.birthday.link_color_8 a,
.link_color_8 a.titel,
.link_color_8 a.item_title,
.link_color_8 .item_title a,
.link_color_8 #events #events_list a,
.data_color_8 .date,
.data_color_8 .datum {
    color: #4c4c4c;
}

/* HOVER COLOR */

.hover_1 li.active a,
.hover_1 li.active a *,
.hover_1 li:hover a,
.hover_1 li:hover a *,
.hover_1 a:hover,
.hover_1 li.hover a,
.hover_1 li.hover a *,
#navigation_top.hover_1 .mainmenu > li:hover > span,
#navigation_top.active_1 .mainmenu > li.active > span,
#navigation_top.active_1 .mainmenu > li.active:hover > span,
#navigation_top.active_1 .mainmenu > li.active > a *,
#snelnaar_1.hover_1 .meerlink,
#snelnaar_3.hover_1 .meerlink {
    color: #333;
}

.hover_2 li.active a,
.hover_2 li.active a *,
.hover_2 li:hover a,
.hover_2 li:hover a *,
.hover_2 a:hover,
.hover_2 li.hover a,
.hover_2 li.hover a *,
#navigation_top.hover_2 .mainmenu > li:hover > span,
#navigation_top.active_2 .mainmenu > li.active > span,
#navigation_top.active_2 .mainmenu > li.active:hover > span,
#navigation_top.active_2 .mainmenu > li.active > a *,
#snelnaar_1.hover_2 .meerlink,
#snelnaar_3.hover_2 .meerlink {
    color: #333;
}

.hover_3 li.active a,
.hover_3 li.active a *,
.hover_3 li:hover a,
.hover_3 li:hover a *,
.hover_3 a:hover,
.hover_3 li.hover a,
.hover_3 li.hover a *,
#navigation_top.hover_3 .mainmenu > li:hover > span,
#navigation_top.active_3 .mainmenu > li.active > span,
#navigation_top.active_3 .mainmenu > li.active:hover > span,
#navigation_top.active_3 .mainmenu > li.active > a *,
#snelnaar_1.hover_3 .meerlink,
#snelnaar_3.hover_3 .meerlink  {
    color: #fff;
}

.hover_6 li.active a,
.hover_6 li.active a *,
.hover_6 li:hover a,
.hover_6 li:hover a *,
.hover_6 a:hover,
.hover_6 li.hover a,
.hover_6 li.hover a *,
#navigation_top.hover_6 .mainmenu > li:hover > span,
#navigation_top.active_6 .mainmenu > li.active > span,
#navigation_top.active_6 .mainmenu > li.active:hover > span,
#navigation_top.active_6 .mainmenu > li.active > a *,
#snelnaar_1.hover_6 .meerlink,
#snelnaar_3.hover_6 .meerlink  {
    color: #000;
}

.hover_7 li.active a,
.hover_7 li.active a *,
.hover_7 li:hover a,
.hover_7 li:hover a *,
.hover_7 a:hover,
.hover_7 li.hover a,
.hover_7 li.hover a *,
#navigation_top.hover_7 .mainmenu > li:hover > span,
#navigation_top.active_7 .mainmenu > li.active > span,
#navigation_top.active_7 .mainmenu > li.active:hover > span,
#navigation_top.active_7 .mainmenu > li.active > a *,
#snelnaar_1.hover_7 .meerlink,
#snelnaar_3.hover_7 .meerlink {
    color: #fff;
}

.hover_8 li.active a,
.hover_8 li.active a *,
.hover_8 li:hover a,
.hover_8 li:hover a *,
.hover_8 a:hover,
.hover_8 li.hover a,
.hover_8 li.hover a *,
#navigation_top.hover_8 .mainmenu > li:hover > span,
#navigation_top.active_8 .mainmenu > li.active > span,
#navigation_top.active_8 .mainmenu > li.active:hover > span,
#navigation_top.active_8 .mainmenu > li.active > a *,
#snelnaar_1.hover_8 .meerlink,
#snelnaar_3.hover_8 .meerlink  {
    color: #333;
}

#footer_1 .koppelbox.hover_1 a:hover,
#footer_1 .koppelbox.hover_1 li.active,
#snelnaar_2.hover_1 ul li:hover,
#snelnaar_2.hover_1 ul li.active,
#wysiwyg_2.hover_1 strong a,
#navigation_aside_1.hover_1 .mainmenu > li.active > a,
#snelmenu_1.activecolor_1 li.active a,
#snelmenu_1.activecolor_1 a:hover,
#snelmenu_2.activecolor_1 li.active a,
#snelmenu_2.activecolor_1 a:hover,
#snelmenu_3.activecolor_1 li.active a,
#snelmenu_3.activecolor_1 a:hover {
    background-color: #333;
}

#footer .koppelbox.hover_2 a:hover,
#footer .koppelbox.hover_2 li.active,
#snelnaar_2.hover_2 ul li:hover,
#snelnaar_2.hover_2 ul li.active,
#wysiwyg_2.hover_2 strong a,
#navigation_aside_1.hover_2 .mainmenu > li.active > a,
#snelmenu_1.activecolor_2 li.active a,
#snelmenu_1.activecolor_2 a:hover,
#snelmenu_2.activecolor_2 li.active a,
#snelmenu_2.activecolor_2 a:hover,
#snelmenu_3.activecolor_2 li.active a,
#snelmenu_3.activecolor_2 a:hover {
    background-color: #333;
}

#footer .koppelbox.hover_3 a:hover,
#footer .koppelbox.hover_3 li.active,
#koppelbox.hover_3 .koppelbox a:hover,
#snelnaar_2.hover_3 ul li:hover,
#snelnaar_2.hover_3 ul li.active,
#wysiwyg_2.hover_3 strong a,
#navigation_aside_1.hover_3 .mainmenu > li.active > a,
#snelmenu_1.activecolor_3 li.active a,
#snelmenu_1.activecolor_3 a:hover,
#snelmenu_2.activecolor_3 li.active a,
#snelmenu_2.activecolor_3 a:hover,
#snelmenu_3.activecolor_3 li.active a,
#snelmenu_3.activecolor_3 a:hover {
    background-color: #fff;
}

#footer .koppelbox.hover_6 a:hover,
#footer .koppelbox.hover_6 li.active,
#koppelbox.hover_6 .koppelbox a:hover,
#snelnaar_2.hover_6 ul li:hover,
#snelnaar_2.hover_6 ul li.active,
#wysiwyg_2.hover_6 strong a,
#navigation_aside_1.hover_6 .mainmenu > li.active > a,
#snelmenu_1.activecolor_6 li.active a,
#snelmenu_1.activecolor_6 a:hover,
#snelmenu_2.activecolor_6 li.active a,
#snelmenu_2.activecolor_6 a:hover,
#snelmenu_3.activecolor_6 li.active a,
#snelmenu_3.activecolor_6 a:hover {
    background-color: #000;
}

#footer .koppelbox.hover_7 a:hover,
#footer .koppelbox.hover_7 li.active,
#koppelbox.hover_7 .koppelbox a:hover,
#snelnaar_2.hover_7 ul li:hover,
#snelnaar_2.hover_7 ul li.active,
#wysiwyg_2.hover_7 strong a,
#navigation_aside_1.hover_7 .mainmenu > li.active > a,
#snelmenu_1.activecolor_7 li.active a,
#snelmenu_1.activecolor_7 a:hover,
#snelmenu_2.activecolor_7 li.active a,
#snelmenu_2.activecolor_7 a:hover,
#snelmenu_3.activecolor_7 li.active a,
#snelmenu_3.activecolor_7 a:hover {
    background-color: #fff;
}

#footer .koppelbox.hover_8 a:hover,
#footer .koppelbox.hover_8 li.active,
#koppelbox.hover_8 .koppelbox a:hover,
#snelnaar_2.hover_8 ul li:hover,
#snelnaar_2.hover_8 ul li.active,
#wysiwyg_2.hover_8 strong a,
#navigation_aside_1.hover_8 .mainmenu > li.active > a,
#snelmenu_1.activecolor_8 li.active a,
#snelmenu_1.activecolor_8 a:hover,
#snelmenu_2.activecolor_8 li.active a,
#snelmenu_2.activecolor_8 a:hover,
#snelmenu_3.activecolor_8 li.active a,
#snelmenu_3.activecolor_8 a:hover {
    background-color: #333;
}

#snelnaar_1.hover_1 ul > li:hover:before {
    border-left-color: #333;
}

#snelnaar_1.hover_2 ul > li:hover:before {
    border-left-color: #333;
}

#snelnaar_1.hover_3 ul > li:hover:before {
    border-left-color: #fff;
}

#snelnaar_1.hover_6 ul > li:hover:before {
    border-left-color: #333;
}

#snelnaar_1.hover_6 ul > li:hover:before {
    border-left-color: #fff;
}

#snelnaar_1.hover_7 ul > li:hover:before {
    border-left-color: #333;
}


/* SUB COLOR */
.sub_text_1 .submenu a,
.sub_text_1 .submenu a *,
.sub_text_1 li:hover .submenu a,
.sub_text_1 li:hover .submenu a * {
    color: #333 !important;
}

.sub_text_2 .submenu a,
.sub_text_2 .submenu a *,
.sub_text_2 li:hover .submenu a,
.sub_text_2 li:hover .submenu a * {
    color: #333 !important;
}

.sub_text_3 .submenu a,
.sub_text_3 .submenu a *,
.sub_text_3 li:hover .submenu a,
.sub_text_3 li:hover .submenu a * {
    color: #fff !important;
}

.sub_text_6 .submenu a,
.sub_text_6 .submenu a *,
.sub_text_6 li:hover .submenu a,
.sub_text_6 li:hover .submenu a * {
    color: #000 !important;
}

.sub_text_7 .submenu a,
.sub_text_7 .submenu a *,
.sub_text_7 li:hover .submenu a,
.sub_text_7 li:hover .submenu a * {
    color: #fff !important;
}

.sub_text_8 .submenu a,
.sub_text_8 .submenu a *,
.sub_text_8 li:hover .submenu a,
.sub_text_8 li:hover .submenu a * {
    color: #4c4c4c !important;
}

/* BORDER COLOR */
#events .events_calendar td.has_event,
#footer .koppelbox.text_1,
.border_1,
.border_1 * {
    border-color: #333;
}

#footer .koppelbox.text_2,
.border_2,
.border_2 * {
    border-color: #333;
}

#footer .koppelbox.text_3,
.border_3,
.border_3 * {
    border-color: #333;
}

#footer .koppelbox.text_6,
.border_6,
.border_6 * {
    border-color: #000;
}

#footer .koppelbox.text_7,
.border_7,
.border_7 * {
    border-color: #fff;
}

#footer .koppelbox.text_8,
.border_8,
.border_8 * {
    border-color: #4c4c4c;
}

/* OTHER STYLES */
#footer .wysiwyg a,
#wysiwyg_1 a,
#wysiwyg_2 a,
#wysiwyg_3 a,
a,
#wysiwyg_1 strong a,
#wysiwyg_2 strong a,
#wysiwyg_3 strong a,
#carrousel_3 .meerlink {
    color: #333;
    text-decoration: underline;
}

h1 {
    color: #333;
}

#twitter_div ul li.first a {
    color: #333;
}

.carrousel_1 .bg_text {
    opacity: 1 !important;
}

/*-------------------------
= MODULES
------------------------- */

/* Afwezigheidsrooster */
.module_afwezigheidsrooster table.roster td {
    background-color: #333;
}

.module_afwezigheidsrooster.absentform form legend,
.module_afwezigheidsrooster.absentform form input[type=submit],
.ui-datepicker-calendar th,
.ui-datepicker-calendar td.ui-datepicker-today,
div.module_afwezigheidsrooster ul.months li span.active_month {
    background-color: #333;
}

.module_afwezigheidsrooster.absentform form input[type=submit],
.ui-datepicker-calendar td.ui-datepicker-today {
    border-color: #333;
}

/* Bri agenda */
.module_bri_agenda .date_navigation .selected_month {
    background-color: #333;
}

.module_bri_agenda.text_version > ul > li > h2,
.module_bri_agenda .events_calendar th {
    background-color: #333;
}


.module_bri_agenda .legenda h2,
.module_bri_agenda .events_calendar .calendar_navigation th {
    color: #333;
}

.module_bri_agenda .events_calendar td.has_event,
.module_bri_agenda .legenda .schedules ul li {
    border-color: #333;
}

.module_bri_agenda .date_navigation .years li a:hover,
.module_bri_agenda .date_navigation .months li a:hover {
    color: #333;
}

.module_bri_agenda .legenda ul li.today,
.module_bri_agenda .events_calendar td.current_day,
#events_calendar .events_calendar td.current_day a,
#events_calendar .events_calendar td.current_day {
	background-color: #333;
	color: #fff;
}

/* Contact */
.module_contact form .submitbutton input {
    background-color: #333;
    border-color: #333;
}

/* CVDR */
.module_cvdr h2 {
    background-color: #333;
}

/* Digigids */
div.module_digigids .alphabet a,
div.module_digigids.searchform form fieldset legend,
div.module_digigids caption,
div.module_digigids.searchform form input[type=submit] {
    background-color: #333;
}

div.module_digigids.searchform form input[type=submit] {
    border-color: #333;
}

div.module_digigids .alphabet a:hover {
    background: #fff;
}

/* Evenementen */
.module_evenementen .others thead,
.module_evenementen .agenda thead {
    background-color: #333;
}

#events_calendar_module .events_calendar td.current_day,
#events_calendar_module .legenda ul li.today,
.module_evenementen.list_months ul li a.active,
#events_calendar_module .legenda ul li.scheduled_meetings,
#events_calendar_module .events_calendar td.selected_day a {
    background-color: #333;
}

#events_calendar_module .events_calendar th {
    background-color: #333;
}

#events_calendar_module .events_calendar td.has_event {
    border-color: #333;
}

#events_calendar_module .events_calendar td.current_day a {
    color: #333;
}

.module_evenementen.list_months ul li a:hover {
    color: #333;
}

.module_evenementen.alternative .next_years a:hover,
.module_evenementen.list_years li a:hover {
    color: #333;
    text-decoration: none;
}

.events_calendar caption {
    color: #333;
}

.extra_title a,
.module_evenementen.alternative .current,
.module_evenementen.list_years li a.active {
    color: #333;
}

div.module_evenementen.alternative .list_months span {
	color: #333;
}

div.module_evenementen.list_months, div.module_evenementen .list_months {
	border-color: #333;
}

div#events_calendar_module .events_calendar td.current_day a,
div#events_calendar_module .events_calendar td.current_day {
	background-color: #333;
	color: #fff;
}

/* Forum */
div.module_forum .default_categories th,
div.module_forum .default th {
    background-color: #333;
}

.module_forum fieldset legend {
    background-color: #333;
}

.module_forum form .submit input {
    background-color: #333;
    border-color: #333;
}

/* Meldpunt */
.module_meldpunt form legend,
.module_meldpunt form input[type=submit] {
    background-color: #333;
}

.module_meldpunt form input[type=submit] {
    border-color: #333;
}

/* Nieuwsbrief */
.module_nieuwsbrief.default form input#loginsubmit,
.module_nieuwsbrief.register form input#submit,
.module_nieuwsbrief.password form input#submit,
.module_nieuwsbrief.profile form input#profile_submit {
    background-color: #333;
    border-color: #333;
}

/* Peiling */
.module_peiling .sendbutton input {
    background-color: #333;
    border-color: #333;
}

/* Personengids */
div.module_personengids #personengids_zoeken input[type="submit"] {
    border-color: #333;
    background-color: #333;
}

div.module_personengids.result table th {
    background-color: #333;
}

div.module_personengids.detail caption {
    background-color: #333;
}

/* Prikbord */
div.module_prikbord .postlink a {
    background-color: #333;
}

div.module_prikbord input[type="submit"] {
    background-color: #333;
    border-color: #333;
}

.module_prikbord.edit_mymessages form legend {
    background-color: #333;
}

/* Reserveringen */
.module_reserveringen .events_calendar th {
    background-color: #333;
}

.module_reserveringen form input[type="submit"],
div.module_reserveringen table.spamcontrole th,
.ui-datepicker-calendar th {
    background-color: #333;
}

.module_reserveringen .events_calendar td.current_day a,
.ui-datepicker-calendar td.ui-datepicker-today {
    border-color: #333;
    background-color: #333;
}

.module_reserveringen .events_calendar td.selected_day a {
    border-color: #333;
    color: #333;
}

div.inlog input[type="submit"],
form#reserveerform input[type="submit"],
.module_reserveringen form input[type="submit"] {
    border-color: #333;
}

table.events_calendar tr.selected_week td {
     background-color: #fff;
}

/* Sitemap */
div.module_sitemap h2 {
	border-color: #333;
}

/* SIMfaq */
.module_simfaq .search form input[type="submit"],
.module_simfaq .faq_tellafriend_submit,
.module_simfaq .faq_topics form input[type="submit"] {
    border-color:  #333;
}

.module_simfaq .search form div input[type="submit"],
.module_simfaq .faq_tellafriend_submit,
.module_simfaq .faq_topics form input[type="submit"] {
    background-color:  #333;
}

.module_simfaq .faq_topics h2,
.module_simfaq .search form fieldset legend {
    background-color:  #333;
}


.module_simfaq .faq_topics ul.main_topics li.selected > a {
	background-color:  #fff;
	color: #333;
	text-decoration: underline;
}

/* SIMkassa */
.order_overview a,
.order_product a,
.buttons a,
a.no_order_link {
    background: #333;
}

.buttons input {
    background: #333;
}

.module_simkassa form.simkassa_form table th {
    background: #333;
}

.module_simkassa form.simkassa_form table tfoot td {
    background: #fff;
}

/* SIMloket */
.alphabetical a,
.simloket_zoekbox_container form fieldset legend,
.simloket_zoekbox_container form input.submit,
.module_simloket .column div h2,
.module_simloket.product_page ul li h2,
.simloket_tab_content h2,
.module_simloket.product h2 {
    background-color: #333;
}

.simloket_zoekbox_container,
.alphabetical,
.module_simloket > .column > div,
.module_simloket.product,
.module_simloket.product_page .simloket_tab_content,
.simloket_zoekbox_container form input.submit {
    border-color: #333;
}

ul#simloket_tabs li a:hover,
ul#simloket_tabs li.simloket_tab_active a,
ul#simloket_tabs li.simloket_tab_active a:hover {
    background-color: #333;
}

.alphabetical a:hover,
ul#simloket_tabs li a {
    background-color: #333;
}

ul#simloket_tabs li.simloket_tab_active a,
ul#simloket_tabs li a:hover {
	text-decoration: underline;
}

/* Solr */
.module_solr .row.submit input,
.module_solr .row.advancedsubmit input,
.ui-datepicker-calendar td.ui-datepicker-today {
    background-color: #333;
    border-color: #333;
}

.ui-datepicker-calendar th {
    background-color: #333;
}

.module_solr.searchbox_advanced form fieldset.simple, 
.module_solr.searchbox_advanced form fieldset.simple input, 
.module_solr.searchbox_advanced form fieldset.simple select {
    color: #434343;
}

/* Jarig */
.module_jarig h2 {
    border-bottom-color: #333;
}

/* Startpagina */
div.module_startpagina .box {
    border-color: #333;
}

div.module_startpagina .box > h2 {
    background-color: #333;
}

div.module_startpagina .items a {
    color: #333;
}

/* Telefoonlijst */
div.module_telefoonlijst th {
    background-color: #333;
}

/* Trouwagenda */
.events_calendar th {
    background-color: #333;
}

#events_calendar .events_calendar td.current_day,
.module_trouwagenda form .submit input {
    background-color: #333;
    border-color: #333;
}

#events_calendar .events_calendar td.selected_day {
    border-color: #333;
}

.module_trouwagenda form legend {
    background-color: #333;
}

/* Vacatures */
div.modulecontent form input[type="submit"] {
    border-color: #333;
    background-color: #333;
}

div.modulecontent form legend {
    background-color: #333;
}

/* Vakantierooster */
.module_vakantierooster.form form legend {
    background-color: #333;
}

.module_vakantierooster.form form#vakantierooster .submit input {
    background-color: #333;
    border-color: #333;
}

.module_vakantierooster table.vk_rooster_tabel .dark {
    background-color: #333;
}

.ui-datepicker-calendar th,
.ui-datepicker-calendar td.ui-datepicker-today {
    background-color: #333;
}

.ui-datepicker-calendar td.ui-datepicker-today {
    border-color: #333;
}

.module_vakantierooster table.vk_rooster_tabel .current {
	border: 2px solid #000;
}

.module_vakantierooster table.vk_rooster_tabel .light {
    background-color: #fff;
    border: 2px solid #000;
}

/* Zoekmachine */
div.module_zoekmachine ul.search_results li,
div.module_zoekmachine ul.items li {
    border-color: #333;
}

div.module_zoekmachine ul.search_results li h2 {
    background-color: #333;
}

.module_zoekmachine form .submit input {
    background-color: #333;
    border-color: #333;
}

.ui-datepicker-calendar th {
    background-color: #333;
}

.ui-datepicker-calendar td.ui-datepicker-today {
    border-color: #333;
    background-color: #333;
}